/*@media screen and (min-width:1440px) {
	
	.header-top-bar, .header {
		width: 1170px;
		height:110px;
		margin-left: auto;
		margin-right: auto;
		text-align:center;
	}

	.sobreNos .subtit h2 { margin-top:30px }
	
	.sobreNos .subtit p { width: 50% }
	
}*/


/*@media screen and (min-width:1920px) {
    .container {
        max-width: 1920px
    }
}*/


/*@media screen and (min-width:1200px) {}*/


/*@media screen and (max-width:1199px) {}*/


/*@media screen and (max-width:960px) {*/

@media screen and (max-width:991px) {
    .arquiteta_1 {
        padding-left: 1em;
    }
    .arquiteta_2 {
        padding-right: 1em;
    }
}

@media screen and (max-width:767px) {
    .arquiteta_1 {
        padding-left: 1em;
    }
    .arquiteta_2 {
        padding-right: 1em;
    }
}

@media screen and (max-width:575px) {
    .arquiteta_1 {
        padding-left: 0em;
    }
    .arquiteta_2 {
        padding-right: 0em;
        padding-top: 1em;
    }
}

@media screen and (max-width:479px) {
    .whats,
    .email,
    .instagran,
    .facebook {
        font-size: 2rem;
    }
    .escrita_endereco p,
    .arquiteta_1,
    .arquiteta_2,
    span {
        font-size: 1.4rem;
    }
}

@media screen and (max-width:319px) {}

@media screen and (max-device-width: 320px) {
    body {
        -webkit-text-size-adjust: none;
    }
}